/* /Pages/Shared/_Layout.cshtml.rz.scp.css */
/* Please see documentation at https://learn.microsoft.com/aspnet/core/client-side/bundling-and-minification
for details on configuring this project to bundle and minify static web assets. */

/* Layout-specific styles */

a.navbar-brand[b-iuefbeeat9] {
  white-space: normal;
  text-align: center;
  word-break: break-all;
}

.box-shadow[b-iuefbeeat9] {
  box-shadow: 0 .25rem .75rem rgba(0, 0, 0, .05);
}

/* Hide domain extension on very small screens */
@media (max-width: 380px) {
  .domain-extension[b-iuefbeeat9] {
    display: none;
  }
}
